<?xml version="1.0" encoding="utf-8"?>
<odoo noupdate="1">

    <record id="sale_confirm_init_record" model="bms.sms.config">
        <field name="name">Gửi tin khi confirm sale</field>
        <field name="apply_to">sale_confirm</field>
        <field name="active">0</field>
        <field name="accent">0</field>
        <field name="sms_content">Cam on {{object.partner_id.name}}  da mua don hang tri gia {{object.amount_total}} vao ngay {{ object.confirmation_date }}. Chuc quy khach manh khoe.</field>
    </record>

    <record id="invoice_validate_init_record" model="bms.sms.config">
        <field name="name">Gửi tin khi xác nhận hóa đơn</field>
        <field name="apply_to">invoice_validate</field>
        <field name="active">0</field>
        <field name="accent">0</field>
        <field name="sms_content">Chung toi xac nhan da phat hanh hoa don cho {{object.partner_id.name}} voi {{object.amount_total}}</field>
    </record>

    <record id="account_payment_init_record" model="bms.sms.config">
        <field name="name">Gửi tin nhắn xác nhận thanh toán</field>
        <field name="apply_to">payment_confirm</field>
        <field name="active">0</field>
        <field name="accent">0</field>
        <field name="sms_content">Chung toi xac nhan da nhan duoc tu {{object.partner_id.name}} so tien la {{object.amount}}</field>
    </record>

</odoo>
